@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins/poppins-regular-webfont.eot');
    src: url('../fonts/poppins/poppins-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.site-info {
    width: 100%;
    text-align: center !important;
}
.site-header .site-branding img {
    width: 300px;
}
.molongui-author-box-social-icon a {
    text-decoration: none !important;
}
.meta-info a.review {
    color: #5ea5ea !important;
}

.wpforms-container input {
    max-width: 100% !important;
}

.site-header {
    margin: 0 !important;
}

.blog .site-header {
    margin: 0 0 3.21875em !important;
}

button#wpforms-submit-4105 {
    background: #23ab6e !important;
    color: #fff !important;
    border: none !important;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: #23ab6e;
    font-weight: 400;
}

.new-sidebar {
    background-color: #ffffff;
    color: white;
    font-size: 1em;
    text-align: center;
    padding-bottom: 20px;
    border-bottom: thick solid #575757;
    margin-bottom: 30px;
    -webkit-box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, .38);
    box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, .38);
    border-radius: 5px;
}

.new-sidebar a {
    color: #575757;
}

.new-sidebar a:hover {
    color: #23ab6e;
}

.new-table tr td {
    border: 1px solid #dcdcdc;
}

.new-table {
    -webkit-box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, .38);
    box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, .38);
    text-align: center;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100%
}

.snippet-data {
    width: 60% !important;
}

.snippet-title {
    max-width: 92.5%;
}

.page-id-444 .coupon_code_list_outer {
    width: 68%;
}

.page-id-444 .fixed {
    width: 28%;
}

p:only-child {
    margin: unset;
}

p.cpa_video {
    text-align: center !important;
    margin: 0 auto;
    width: 100%;
    display: inline-block;
}


#snippet-box {
    max-width: 50% !important;
}

.snippet-label {
    width: 30% !important;
}

.molongui-author-box-container {
    background-color: #f9f5ef !important;
}

.molongui-author-box-container {
    border-radius: 30px 30px 30px 30px !important;
    border: none !important;
}

.molongui-author {
    width: 50% !important;
    float: left;
}

img.avatar.avatar-150.photo.mabt-radius-none.molongui-border-style-solid.molongui-border-width-0-px {
    border-radius: 50% !important;
}

.nav-links a {
    text-decoration: none !important;
}

.molongui-author-box-item {
    font-size: 17px !important;
}

.main-navigation ul ul {
    z-index: 9999;
}

.as-seen-on {
    background-color: #23ab6e;
    color: white;
    font-size: 1em;
    text-align: center;
    padding-bottom: 20px;
    border-radius: 5px;
    margin-bottom: 30px;
    -webkit-box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, .38);
    box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, .38);
}

.about-sidebar {
    padding: 20px;
    color: #575757;
}

.sidebar-button {
    background: #23ab6e;
    border: none;
    border-radius: 5px;
    box-shadow: #21975c 0 1px 0;
    color: #fff;
    cursor: pointer;
    font-weight: 400;
    padding: 10px;
    transition: .3s;
    width: 80%;
    margin: auto;
}

.sidebar-button:hover {
    background: #2ac176;
}

/* 09.04.2019 plugin css */

h1 {
    color: #23ab6e;
}

.offer-count-wrapper a {
    background: #23ab6e !important;
    color: #fff !important;
    text-decoration: none !important;
}

.the_coupon_title h3 span {
    font-size: 13px;
    font-weight: 800;
}

.top_section input:checked~.check_coupons {
    background-color: #23ab6e !important;
}

.entry-header .entry-title {
    font-size: 2.5em;
    font-weight: normal;
    line-height: 1.2em;
}

ul#myList li:hover,
.coupon_type_category ul li:hover,
.discount_type_category ul li:hover,
.discount_type_category ul li:focus,
ul#myList li:focus,
.coupon_type_category ul li:focus {
    border-left: 4px solid #23ab6e !important;
}

ul#myList li:hover label,
.discount_type_category ul li:hover label,
.coupon_type_category ul li:hover label {
    color: #23ab6e !important;
}

.top_section ul li:hover .check_coupons {
    background: rgb(35, 171, 110, 0.5) !important;
}

ul#myList li,
.discount_type_category ul li,
.coupon_type_category ul li {
    border-left: 0 solid #23ab6e !important;
}

.heading.filter-type-header,
.heading {
    padding: 10px 15px !important;
}

.my_CouponBtn:hover span.show_2_digit {
    border-color: #23ab6e !important;
    transition: 0.5s ease-in;
}

element.style {}

.total_results {
    line-height: 100px;
}

.page-id-1928 div#toc_container {
    display: none !important;
}

.coupon_code_list .tile_Content {
    float: right;
    width: 90%;
    padding: 0 20px;
}

h2 {
    color: #23ab6e;
    font-size: 1.8em;
}

.entry-header h2.entry-title {
    font-size: 32px;
}

#main h2 a:link {
    color: #666;
    text-decoration: none;
}

div#toc_container a {
    color: #666;
    text-decoration: none;
}

div#toc_container a:hover {
    color: #666;
    text-decoration: underline;
}

#main a {
    color: #0098db;
    text-decoration: underline;
}

#main a:hover {
    color: #666;
    text-decoration: none;
}

nav#site-navigation a {
    font-size: 1.4em;
}

.main-navigation .current_page_item>a,
.main-navigation .current-menu-item>a {
    color: #23ab6e
}

.page-header h1 {
    font-size: 2.5em;
    font-weight: normal;
    margin-top: 20px;
}


/*#course-button li {
    width: 100%;
    display: inline-block;
    text-align: center;
    background-color: #23ab6e;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
    font-weight: bold;
    font-size: 1.3em;
}*/

#course-button {
    text-align: center;
    width: 100%;
    display: inline-block;
    float: left;
    margin: 20px 0;
}

#course-button li {
    list-style: none;
}

#course-button a {
    text-align: center;
    color: #fff;
    transition: .3s ease-in-out;
    font-weight: 700;
    background: #23ab6e;
    font-size: 22px;
    text-decoration: none;
    border-radius: 10px;
    padding: 9px 36px;
    display: inline-block;
}

#course-button a:hover {
    box-shadow: rgb(3 3 3 / 20%) 0 6px 12px 0px;
    background: #2ac176;
    color: #fff;
    text-decoration: none;
}

/*hr {
    margin-bottom: 10px;
    margin-top: 20px;
}*/
hr {
    margin-bottom: 20px;
    margin-top: 20px;
    float: left;
    width: 100%;
    display: inline-block;
}

ul, ol {
    margin-bottom: 20px;
}

p {
    margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px;
}

aside#text-2,
aside#text-4 {
    background-color: #23ab6e;
    color: white;
    font-size: 1.5em;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 40px;
    border-bottom: thick solid #575757;
}

aside#text-2 a,
aside#text-4 a {
    color: white;
    font-size: 1.1em;
}

aside#text-2 a:hover,
aside#text-4 a:hover {
    text-decoration: underline;
    color: #575757;
}

div#categories-2 ul {
    list-style-type: none;
    padding-top: 30px;
    text-align: left;
}

div#text-7,
div#text-8,
div#text-14,
div#text-15,
div#text-17,
div#text-18,
div#text-21,
div#text-22,
div#text-30,
div#text-34,
div#text-35,
div#text-25,
div#text-26,
div#categories-2,
div#custom_html-2,
div#custom_html-3,
div#custom_html-4 {
    background-color: #23ab6e;
    color: white;
    font-size: 1em;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 40px;
    border-bottom: thick solid #575757;
    margin-bottom: 30px;
}

div#text-7 a,
div#text-8 a,
div#text-14 a,
div#text-15 a,
div#text-17 a,
div#text-18 a,
div#text-21 a,
div#text-22 a,
div#text-30 a,
div#text-34 a,
div#text-35 a,
div#text-25 a,
div#text-26 a,
div#categories-2 a,
div#custom_html-2 a,
div#custom_html-3 a,
div#custom_html-4 a {
    color: white;
}

div#text-7 a:hover,
div#text-8 a:hover,
div#text-14 a:hover,
div#text-15 a:hover,
div#text-17 a:hover,
div#text-18 a:hover,
div#text-21 a:hover,
div#text-22 a:hover,
div#text-30 a:hover,
div#text-34 a:hover,
div#text-35 a:hover,
div#text-25 a:hover,
div#text-26 a:hover,
div#categories-2 a:hover,
div#custom_html-2 a:hover,
div#custom_html-3 a:hover,
div#custom_html-4 a:hover {
    text-decoration: underline;
    color: #575757;
}

div#text-5,
div#text-16,
div#text-20,
div#text-24,
div#text-28,
div#text-32 {
    margin-top: 35px;
    width: 100%;
    text-align: center;
    background-color: #23ab6e;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

div#text-5 a,
div#text-16 a,
div#text-20 a,
div#text-24 a,
div#text-28 a,
div#text-32 a {
    width: 100%;
    text-align: center;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 2.5em;
}

div#text-5 a:hover,
div#text-16 a:hover,
div#text-20 a:hover,
div#text-24 a:hover,
div#text-28 a:hover,
div#text-32 a:hover {
    color: black;
    text-decoration: underline;
}

div#site-info-new {
    font-size: 1em;
    color: #999;
    float: left;
    line-height: 2.07692em;
    margin-top: 1.6875em;
    text-align: center;
    width: 100%;
}

div#tablepress-43_wrapper .column-1,
div#tablepress-43_wrapper .column-2,
div#tablepress-43_wrapper .column-3,
div#tablepress-43_wrapper .column-4,
div#tablepress-43_wrapper .column-5,
div#tablepress-43_wrapper .column-6,
div#tablepress-43_wrapper .column-7,
div#tablepress-43_wrapper .column-8 {
    width: 12.5%;
    border-left: thin solid lightgray;
    border-right: thin solid lightgray;
    text-align: center;
    vertical-align: middle;
}

div#tablepress-43_wrapper .even,
div#tablepress-43_wrapper .odd {
    height: 70px;
    text-align: center;
}

.widget-area #search-6 input.search-submit {
    display: none;
}

button#raleigh-NoButtonElement--VnFIppq1o6iAqwfPPH27 {
    margin-bottom: 20px !important;
}

div#tablepress-70_wrapper .column-1,
div#tablepress-70_wrapper .column-2,
div#tablepress-70_wrapper .column-3,
div#tablepress-70_wrapper .column-4,
div#tablepress-70_wrapper .column-5,
div#tablepress-70_wrapper .column-6,
div#tablepress-70_wrapper .column-7,
div#tablepress-70_wrapper .column-8 {
    width: 12.5%;
    border-left: thin solid lightgray;
    border-right: thin solid lightgray;
    text-align: center;
    vertical-align: middle;
}

div#tablepress-70_wrapper .even,
div#tablepress-70_wrapper .odd {
    height: 70px;
    text-align: center;
}

div#tablepress-70_wrapper .column-1 {
    font-weight: bold;
}

div#tablepress-71_wrapper .column-1,
div#tablepress-71_wrapper .column-2,
div#tablepress-71_wrapper .column-3,
div#tablepress-71_wrapper .column-4,
div#tablepress-71_wrapper .column-5,
div#tablepress-71_wrapper .column-6,
div#tablepress-71_wrapper .column-7,
div#tablepress-71_wrapper .column-8 {
    width: 12.5%;
    border-left: thin solid lightgray;
    border-right: thin solid lightgray;
    text-align: center;
    vertical-align: middle;
}

div#tablepress-71_wrapper .even,
div#tablepress-71_wrapper .odd {
    height: 70px;
    text-align: center;
}

div#tablepress-71_wrapper .column-1 {
    font-weight: bold;
}

.dropshadow-table {
    -webkit-box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, .38);
    box-shadow: 5px 5px 15px 3px rgba(0, 0, 0, .38);
}

.new-button {
    text-transform: uppercase;
    text-decoration: none !important;
    font-family: HelveticaNeue, Helvetica, sans-serif;
    background: #23ab6e;
    /* height: 45px; */
    border: 0;
    /* width: 95px; */
    display: inline-block;
    text-align: center;
    font-size: large;
    color: #fff !important;
    padding: 10px 15px !important;
    border-radius: 6px;
    font-weight: bold;
    width: 325px;
    margin: 10px;
}

ul.inline-buttons li:first-child a.new-button {
    background-color: #0098db;
}

.new-button:hover {
    cursor: pointer;
    background: #2ac176;
}

ul.inline-buttons {
    list-style: none;
    text-align: center;
    margin: 0px;
}

ul.inline-buttons li {
    display: inline-block;
    padding-right: 15px;
    text-align: center;
}

.youtube-player {
    width: 500px;
    margin: auto;
}



#primary-full {
    border: none !important;
    float: none !important;
    padding: 0 !important;
    width: 100% !important;
}

.single header.entry-header {
    margin-top: 20px;
}

.entry-header h1.entry-title {
    margin-top: 20px;
}

form.seva-form.formkit-form {
    margin: 10px auto;
}

div#custom_html-34 {
    text-align: center;
    font-weight: 700;
}

.category-uncategorized .entry-header .crushmeta_wrap {
    display: none;
}

/* Media Queries */

section#related-post .slick-slide {
    margin: 13px;
}

section#related-post .slick-prev:before {
    color: #fff;
}

section#related-post .slick-next:before {
    color: #fff !important;
}

#related-post .post-name {
    padding-top: 10px;
    font-size: 15px;
}

.slick-prev:before,
.slick-next:before {
    opacity: 2.75 !important;
    background: #21975c !important;
    padding: 3px !important;
}

p.rating-item.mr {
    margin-bottom: 10px;
}

div.rating-form form {
    margin-top: 0 !important;
}

.mr-shortcode h4 {
    margin-bottom: 0px !important;
}

/* rating helper css */

.ag-ratings {
    max-width: 330px;
    width: 100%;
    padding: 30px;
    align-items: center;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.3);
    margin-top: 19px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.ag-ratings__results h4 {
    margin-bottom: 13px;
}

p.rating-item.mr {
    margin-bottom: 20px;
}

.ag-ratings__results {
    padding-left: 11px;
}

.save-rating {
    background: rgba(42, 193, 118, .8);
    color: #fff;
    border: none;
    padding: 7px 15px 8px;
    box-shadow: #21975c 0 1px 0;
}

.save-rating:hover {
    background-color: #1873cd;
    color: #fff;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .2);
    transform: scale(1.05);
    transition: all .3s ease;
}

.save-rating:focus {
    background-color: #1873cd;
    color: #fff;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .2);
}

ul.ez-toc-list.ul_close_toggle li {
    line-height: 30px !important;
}

ul.summary-ea-ul li {
    line-height: 25px;
}

ul.summary-ea-ul {
    margin-top: 10px;
}

.ar-space {
    margin-top: 25px;
}

.kk-cpa-star .kk-star-ratings {
    box-shadow: 0 4px 30px rgba(0, 0, 0, .3);
    padding: 28px 47px;
}

.kk-cpa-star {
    text-align: center;
    margin: 20px 0;
}

div#ez-toc-container {
    float: left;
    padding: 2px 11px;
    font-size: 13px;
}

div#ez-toc-container i {
    padding-left: 6px;
}

div#ez-toc-container a.pull-right.btn.btn-xs.btn-default.ez-toc-toggle.ul_toggle {
    margin-left: 0;
}

ul.ez-toc-list.ul_close_toggle {
    left: 0 !important;
     right: 0 !important;
}

a.pull-right.btn.btn-xs.btn-default.ez-toc-toggle.ul_toggle {
    background: none;
    border: none;
    box-shadow: none;
}
#topbutton {
    position: fixed;
    display: none;
    height: 40px;
    width: 40px;
    line-height: 38px;
    right: 30px;
    bottom: 25px;
    z-index: 1;
    background: #23AB6C;
    border-radius: 3px;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    border: 2px solid #23ab6e;
    font-size: 22px;
}
a#topbutton:hover {
    background: #fff;
    color: #23AB6C;
}
.ftwp-blur {
    opacity: 0 !important;
}
p:empty:before {
    display: none;
}
/* end rating helper css */

@media (max-width: 800px) and (min-width: 768px) {
    .img_section h4 {
        padding: 0px 10px 10px;
        font-size: 17px;
    }
    .img_section h4 {
        padding: 0px 10px 10px;
        font-size: 17px;
    }
    .time_circles div {
        width: 100px !important;
        top: 35px !important;
    }
    .time_circles span {
        font-size: 26px !important;
    }
    .time_circles canvas {
        width: 100%;
    }
    .textDiv_Hours {
        left: 103px !important;
    }
    .textDiv_Minutes {
        left: 206px !important;
    }
    .cspopupwrapper .cscopyButton {
        margin: 0px 8px 0 0;
    }
    .cspopupwrapper .copytext {
        margin-left: 3px;
    }
}

@media only screen and (min-width:769px) and (max-width:789px) {
    nav#site-navigation a {
        font-size: 19px;
    }
}
@media(max-width: 768px) and (min-width:480px) {
    div#custom_html-27 .new-sidebar {
    padding: 20px;
}
}
@media(max-width: 767px) {
    .responsive-menu .menu-toggle {
        position: relative;
        top: 10px;
    }
    .entry-content p {
        text-align: left !important;
        display: block;
    }
    .time_circles>div {
        width: 200px !important;
        top: 71px !important;
    }
    .time_circles span {
        font-size: 70px !important;
    }
    .textDiv_Days {
        left: 12px !important;
    }
    .textDiv_Hours {
        left: 246px !important;
    }
    .time_circles span {
        font-size: 70px !important;
    }
    .time_circles canvas {
        width: 100%;
    }
    .textDiv_Minutes {
        left: 475px !important;
    }
}

@media only screen and (min-width:320px) and (max-width:768px) {
    .single-post.postid-27725 #mab-3237999463 .molongui-author-box-container {
        margin-top: 90px;
    }
    .responsive-menu .menu-toggle {
        position: relative;
    }
    .single-post.postid-27725 #mab-3237999463 .molongui-author-box-item.molongui-author-box-data {
        margin-top: -80px;
    }
    .table_above .title {
        padding: 0 !important;
    }
    #course-button li {
        line-height: 30px;
    }
    #course-button a {
        font-size: 20px;
    }
    .site-header {
        margin: 0 0 1.21875em;
        padding: 0px;
    }
    #topbutton {
    height: 32px;
    width: 32px;
    line-height: 32px;
    right: 15px;
    bottom: 15px;
    font-size: 19px;
}
  .toggled .menu-toggle {
    float: right;
    top: -32px !important;
}
#course-button ul {
    margin: auto;
}
#course-button {
    text-align: center !important;
}
/*main#main h2 {
    line-height: 43px !important;
}*/
main#main h3 {
    line-height: 32px;
}
div#secondary {
    padding-left: 0;
}
div#secondary img {
    width: auto !important;
}
div#secondary #custom_html-20 img {
    width: 400px !important;
}
aside#custom_html-33 {
    margin-bottom: 12px !important;
}
}

@media(max-width:600px) {
    #related-post .slick-prev {
        left: -15px;
    }
    #related-post .slick-next {
        right: -15px;
    }
}

@media(max-width:480px) {
    #course-button li {
        line-height: 25px;
    }
    #course-button a {
        font-size: 14px;
    }
    .active_meta_option .crushmeta_wrap {
        margin-top: 15px;
    }
    .responsive-menu .main-navigation.toggled>div {
        float: none;
        margin-top: 10px !important;
    }
    #snippet-box {
        max-width: none !important;
    }
    div#content div#secondary #custom_html-27 img {
    width: 100% !important;
}
.site-header .site-branding {
    max-width: 60%;
}
}

@media (max-width: 414px) {
    .textDiv_Minutes {
        left: 475px !important;
    }
    .time_circles span {
        font-size: 37px !important;
    }
    .time_circles>div {
        width: 95px !important;
        top: 38px !important;
    }
    .textDiv_Hours {
        left: 138px !important;
    }
    .textDiv_Minutes {
        left: 264px !important;
    }
    .coupon_new_pop .time_circles h4 {
        font-size: 12px !important;
    }
    .img_section h4 {
        padding: 0px 3px 15px !important;
    }
    .kk-cpa-star .kk-star-ratings {
        padding: 28px 13px;
    }
}

@media (max-width: 375px) {
    .time_circles span {
        font-size: 33px !important;
    }
    .textDiv_Days {
        left: 10px !important;
    }
    .textDiv_Hours {
        left: 123px !important;
    }
    .textDiv_Minutes {
        left: 237px !important;
    }
}

@media(max-width:360px) {
.coupon_code .MobileScreen .my_CouponBtn a {
    width: 204px;
}
.MobileScreen .my_CouponBtn .show_2_digit {
    right: -11px;
}
.coupon_code .MobileScreen .my_CouponBtn a::after {
    width: 238px;
}
body img.alignright,
body img.alignleft,
body .alignright,
body .alignleft {
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
}
/*.entry-content p {
    display: inline-block;
    clear: both;
    margin-top: 14px;
}*/
#course-button ul {
    margin: auto;
}
h2 {
    line-height: 35px;
}
.textDiv_Minutes {
    left: 234px !important;
}
.textDiv_Hours {
    left: 126px !important;
}
.textDiv_Days {
    left: 18px !important;
}
.coupon_new_pop .time_circles h4 {
    font-size: 11px !important;
}
.time_circles span {
    font-size: 28px !important;
}
.time_circles>div {
    width: 74px !important;
    top: 38px !important;
}
table.supsystic-table a.partnerLink_btn {
    font-size: 11px !important;
    padding: 0 5px !important;
    height: 30px !important;
    line-height: 30px !important;
}
}

.page-id-444 .kk-star-ratings {
    box-shadow: 0 4px 30px rgba(0,0,0,.3);
    padding: 28px 47px;
}
#primary.coupons_for_sidebar .featured_coupon_counts .coupon_main {
    width: 100%;
}

@media screen and (max-width: 414px) {
.coupon_featured_container .coupon_code {
    min-width: 310px !important;
}
#primary.coupons_for_sidebar .coupon_code {
    min-width: 370px !important;
}
.coupon_featured_container .the_coupon_title {
    height: 154px !important;
}
#supsystic-table-10 tbody tr td {
    width: 96% !important;
    display: inline-block;
    border: none;
}
#supsystic-table-10 td:nth-child(1) {
    text-align: center;
}
.alignright {
    float: unset;
}
#supsystic-table-10_wrapper tr {
    border: 1px solid #ccc;
    width: 100%;
    display: inline-block;
}
#supsystic-table-10 td:nth-child(1) {
    margin-top: 50px;
}
#supsystic-table-10_wrapper tr td:nth-child(2) {
    margin-left: 60px;
}
#supsystic-table-10_wrapper tbody tr td:nth-child(4) a:first-child {
    max-width: 230px;
}
#supsystic-table-10_wrapper ul.aiscpa-table__features-item-mobile {
    margin-bottom: 0;
}
/*#main a.external {
    display: inline-block;
}*/
}


#secondary #fixedtoc-6 #ftwp-contents ol#ftwp-list {
    height: 625px;
}
#secondary #fixedtoc-6 #ftwp-contents header#ftwp-header {
    background-color: #fff;
}
#secondary #fixedtoc-6 #ftwp-contents #ftwp-list {
    color: #333;
    background: #fff;
}
#secondary #fixedtoc-6 {
    width: 265px !important;
    margin-left: -10px;
    margin-top: -10px;
}
.page-id-245 .extra_ul_remove ul:first-child {
    display: contents;
}
.kk-star-ratings {
    box-shadow: 0 4px 30px rgba(0,0,0,.3);
    padding: 28px 47px;
}
embed, iframe, object {
    width: 480px;
    height: 270px;
}


/*Search Form*/
.spicewpsearchform {
    border: none;
    background: transparent;
    width: 288px;
    right: 0;
    padding: 0;
    padding-top: 10px;
    position: absolute;
    top: 30px;
}
.spicewpsearchform label {
    box-shadow: 0 0px 30px rgba(0,0,0,.2);
}
.search_icon i {
    font-size: 16px;
    font-style: normal !important;
}

@media (max-width: 360px){
.textDiv_Days {
    left: 13px !important;
}
}

@media screen and (max-width: 320px) {
.textDiv_Days {
    left: 13px !important;
}
.textDiv_Hours {
    left: 108px !important;
}
.textDiv_Minutes {
    left: 203px !important;
}
.time_circles>div {
    top: 32px !important;
}
}